
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: #3b383b none repeat left top; background-size: auto auto; padding-bottom: 330px; }
#wb_footer { background: transparent none repeat scroll left top; }
body { background: #020202 none repeat-x scroll center center; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/theatre_footer.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_167 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_168 { width: 85.532687651332%; margin-left: auto; margin-right: auto; margin-top: 7px; }
#wb_cs_col_168:first-child { margin-top: 7px; }
#wb_element_instance104 { z-index: 516; min-height: 24px; width: 35.668789808917%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_cs_col_169 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_169:first-child { margin-top: 0; }
#wb_element_instance105 { z-index: 713; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance105 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance105.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance105 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance105 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance105 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance105 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance105 > ul { display: none; }
#wb_element_instance105.collapse-expanded > ul > li { display: block; }
#wb_element_instance105.collapse-expanded li > ul { position: static; }
#wb_element_instance105.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance105.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance105, #wb_element_instance105 ul { text-align: right; }
#wb_element_instance105 ul ul { background: transparent none repeat left top; }
#wb_element_instance105 li { margin: 10px 3px 10px 3px; }
#wb_element_instance105 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance105 li.over > a, #wb_element_instance105 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance105 li.active > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance105:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance105:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance105:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_170 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_171 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_171:first-child { margin-top: 0px; }
#wb_element_instance106 { z-index: 510; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_cs_row_172 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_173 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_173:first-child { margin-top: 0; }
#wb_element_instance107 { z-index: 98; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_cs_row_174 { padding-left: 0; padding-right: 0; padding-top: 8px; padding-bottom: 0px; }
#wb_cs_col_175 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_175:first-child { margin-top: 0; }
#wb_element_instance108 { z-index: 103; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { z-index: 9000; }
#wb_element_instance110 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_167 { padding-bottom: 29px; padding-left: 1.6666666666667%; padding-right: 0%; }
	#wb_cs_col_168 { max-width: 758.57142857143px; min-width: 75.857142857143px; width: 32.142857142857%; margin-left: 0.0%; }
	#wb_element_instance104 { margin-top: 0px; width: 100%; }
	#wb_cs_col_169 { max-width: 1580px; margin-top: 0px; min-width: 158px; width: 66.949152542373%; margin-right: 0.0%; }
	#wb_cs_col_169:first-child { margin-top: 0px; }
	#wb_element_instance105 { margin-top: 0px; }
	#wb_element_instance105 ul { background: transparent none repeat left top; }
	#wb_element_instance105 .btn-collapser { display: none; }
	#wb_element_instance105 > ul { display: block; }
	#wb_cs_row_170 { padding-top: 20px; padding-bottom: 1468px; padding-left: 0%; padding-right: 1.6666666666667%; }
	#wb_cs_col_171 { max-width: 2360px; }
	#wb_element_instance106 { margin-top: 0px; }
	#wb_cs_row_172 { padding-top: 60px; padding-left: 0.16666666666667%; padding-right: 0.33333333333333%; }
	#wb_cs_col_173 { max-width: 2388px; margin-top: 0px; }
	#wb_cs_col_173:first-child { margin-top: 0px; }
	#wb_element_instance107 { margin-top: 0px; }
	#wb_cs_row_174 { padding-top: 8px; padding-left: 0.58333333333333%; padding-right: 2.25%; }
	#wb_cs_col_175 { max-width: 2332px; margin-top: 0px; }
	#wb_cs_col_175:first-child { margin-top: 0px; }
	#wb_element_instance108 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance105 ul { background: transparent none repeat left top; }
	#wb_element_instance105 .btn-collapser { display: none; }
	#wb_element_instance105 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance105 ul { background: transparent none repeat left top; }
	#wb_element_instance105 .btn-collapser { display: none; }
	#wb_element_instance105 > ul { display: block; }
	#wb_element_instance109 { top: 1140px; left: 0px; display: block; }
	#wb_element_instance110 { top: 64px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance104 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance106 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance107 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance108 { width: auto; margin-left: 10px; margin-right: 10px; }
}
